<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Grupper',
  'LBL_TEAMS' => 'Grupper',
  'LBL_TEAM_ID' => 'Gruppe-ID',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruker Id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Inngangsdato',
  'LBL_DATE_MODIFIED' => 'Endret Dato',
  'LBL_MODIFIED' => 'Endret av:',
  'LBL_MODIFIED_ID' => 'Endret av ID',
  'LBL_MODIFIED_NAME' => 'Endret av Navn',
  'LBL_CREATED' => 'Opprettet av',
  'LBL_CREATED_ID' => 'Opprettet av ID',
  'LBL_DOC_OWNER' => 'Dokumenteier',
  'LBL_USER_FAVORITES' => 'Brukere som favoriserer',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Opprettet av Bruker',
  'LBL_MODIFIED_USER' => 'Endret av Bruker',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_EDIT_BUTTON' => 'Redigér',
  'LBL_REMOVE' => 'Fjern',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Endret av Navn',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Opprett dokument',
  'LNK_DOCUMENT_LIST' => 'Dokumentliste',
  'LBL_SEARCH_FORM_TITLE' => 'Søk Quote Document',
  'LBL_DOCUMENT_ID' => 'Dokumenter-ID',
  'LBL_ASSIGNED_TO' => 'Tildelt:',
  'LBL_CATEGORY' => 'Kategori',
  'LBL_SUBCATEGORY' => 'Underkategori',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Er en mal',
  'LBL_TEMPLATE_TYPE' => 'Dokumenttype',
  'LBL_REVISION_NAME' => 'Revisjonsnummer',
  'LBL_MIME' => 'Mimetype',
  'LBL_REVISION' => 'Revisjon',
  'LBL_DOCUMENT' => 'Relatert dokument',
  'LBL_LATEST_REVISION' => 'Seneste revisjon',
  'LBL_CHANGE_LOG' => 'Endre logg',
  'LBL_ACTIVE_DATE' => 'Publiseringsdato',
  'LBL_EXPIRATION_DATE' => 'Utgangsdato',
  'LBL_FILE_EXTENSION' => 'Filforlengelse',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Uspesifisert',
  'LBL_NEW_FORM_TITLE' => 'Ny Quote Document',
  'LBL_DOC_NAME' => 'Dokumentnavn:',
  'LBL_FILENAME' => 'Filnavn:',
  'LBL_FILE_UPLOAD' => 'Filnavn',
  'LBL_DOC_VERSION' => 'Revisjon:',
  'LBL_CATEGORY_VALUE' => 'Kategori:',
  'LBL_SUBCATEGORY_VALUE' => 'Underkategori:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumenttype:',
  'LBL_DOC_DESCRIPTION' => 'Beskrivelse:',
  'LBL_DOC_ACTIVE_DATE' => 'Publiseringsdato:',
  'LBL_DOC_EXP_DATE' => 'Utgangsdato:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Liste',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategori',
  'LBL_LIST_SUBCATEGORY' => 'Underkategori',
  'LBL_LIST_REVISION' => 'Revisjon',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publisert av',
  'LBL_LIST_LAST_REV_DATE' => 'Revisjonsdato',
  'LBL_LIST_VIEW_DOCUMENT' => 'Vis',
  'LBL_LIST_DOWNLOAD' => 'Last ned',
  'LBL_LIST_ACTIVE_DATE' => 'Publiseringsdato',
  'LBL_LIST_EXP_DATE' => 'Utgangsdato',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Dokumenttype',
  'LBL_LIST_FILENAME' => 'Filnavn',
  'LBL_SF_DOCUMENT' => 'Dokumentnavn:',
  'LBL_SF_CATEGORY' => 'Kategori:',
  'LBL_SF_SUBCATEGORY' => 'Underkategori:',
  'LBL_SF_ACTIVE_DATE' => 'Publiseringsdato:',
  'LBL_SF_EXP_DATE' => 'Utgangsdato:',
  'DEF_CREATE_LOG' => 'Dokument opprettet',
  'ERR_DOC_NAME' => 'Dokumentnavn',
  'ERR_DOC_ACTIVE_DATE' => 'Publiseringsdato',
  'ERR_DOC_EXP_DATE' => 'Utgangsdato',
  'ERR_FILENAME' => 'Filnavn',
  'LBL_TREE_TITLE' => 'Dokumenter',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumentnavn',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Min Quote Documents',
  'LNK_NEW_RECORD' => 'Skap Quote Document',
  'LNK_LIST' => 'Vis Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Se på historikk',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);